*{
  margin: 0;
  padding: 0;
  font-family: "open sans",sans-serif;
}
.about-section{
  width: 100%;
  height: 100%;
  background: url(13.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 40px 0;
  text-align: center;
}
.inner-width{
  max-width: 1000px;
  overflow: hidden;
  padding: 0 20px;
  margin: auto;
}
.about-section h1{
  text-align: center;
  color: white;
}
.border{
  width: 100px;
  height: 3px;
  background: #e74c3c;
  margin: 40px auto;
}
.about-section-row{
  display: flex;
  flex-wrap: wrap;
}
.about-section-col{
  flex: 50%;
}
.about{
  padding-right: 30px;
}
p{
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
  color: white;
}
a{
  display: inline-block;
  color: #e74c3c;
  text-decoration: none;
  border: 2px solid #e74c3c;
  border-radius: 24px;
  padding: 8px 40px;
  transition: 0.4s linear;
  text-align: center;
}
a:hover{
  color: #fff;
  background: #e74c3c;
}
@media screen and (max-width:700px) {
  .about-section-col{
    flex: 100%;
    margin: 10px 0;
  }
  .about{
    padding: 0;
  }
  .about{
    text-align: center;
  }
}
